logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Error running apache 2.4.Required file VCRUNTIME140.dll.

 
Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads



View previous topic :: View next topic  
Author Message
Nadia



Joined: 11 May 2016
Posts: 3
Location: Russia

PostPosted: Wed 11 May '16 12:52    Post subject: Error running apache 2.4.Required file VCRUNTIME140.dll. Reply with quote

You need to install Apache 2.4 on Windows7 Started.Not executing command httpd.exe -k install the necessary file VCRUNTIME140.dll.Do I understand correctly that you need to download Visual C++ Redistributable?
Back to top
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2581
Location: Hilversum, NL, EU

PostPosted: Wed 11 May '16 13:49    Post subject: Reply with quote

Yes, you can download it from the VC14 download page here.
Back to top
Nadia



Joined: 11 May 2016
Posts: 3
Location: Russia

PostPosted: Wed 11 May '16 19:19    Post subject: Reply with quote

many thanks!your answer helped me
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads
Page 1 of 1